> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Contact Last Seen

> Get the timestamp of the last message from or to this contact.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/contacts/{contact_id}/last-seen
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/contacts/{contact_id}/last-seen:
    get:
      tags:
        - Orgs Contacts
      summary: Get Contact Last Seen
      description: Get the timestamp of the last message from or to this contact.
      parameters:
        - schema:
            type: string
          required: true
          description: Org ID
          name: org_id
          in: path
        - schema:
            type: string
          required: true
          description: Contact ID
          name: contact_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ContactLastSeenSchema'
components:
  schemas:
    ContactLastSeenSchema:
      type: object
      properties:
        id:
          type: string
        last_contact_at:
          type:
            - string
            - 'null'
          format: date-time
      required:
        - id
        - last_contact_at
      description: Last time the contact interacted via a message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````